How to install the Java artifact org.scala-lang.modules.scala-parser-combinators_2.13.0-M5 with Maven

By Where is my Java package

Java
Maven
pom.xml
org.scala-lang.modules
scala-parser-combinators_2.13.0-M5

Add the following lines to your pom.xml in the <project> element. Refer to the documentation to find the latest version available.

<dependencies>
	<dependency>
		<groupId>org.scala-lang.modules</groupId>
		<artifactId>scala-parser-combinators_2.13.0-M5</artifactId>
		<version>1.1.1</version>
	</dependency>
/<dependencies>